@media only screen and (max-width: 1280px) {
    .main-menu-enhanced .item-list.timepieces-push,.main-menu-enhanced .item-list.jewelry-push{
     display: none;   
    }
    .main-menu-enhanced .submenu.with_push{
           padding-right: 0;   
    }
    
    
    .page-point-of-sale #location-form-selects .form-item:after{
        display: block;content:"";clear: both;
        
    }
    .page-point-of-sale .form-wrapper{
         width: 330px;
    }  
    .page-point-of-sale-locations .form-wrapper{
         width:100%;
    }    
    .page-point-of-sale #pos-mapping-form label{
         width: 30%;   
    }
    .page-point-of-sale-locations #pos-select-form select{
         width: 65%;   margin: 0;
    }
    .page-point-of-sale-locations .SearchResult .search-result-item .col-left,
    .page-point-of-sale-locations .SearchResult .search-result-item .col-right
    {
         width: 100%;   
    }
    
    .page-point-of-sale-locations .SearchResult .search-result-item .col-right
    {
         margin-top:20px;  
    }
    
    .page-point-of-sale-locations #pos-mapping-form .ajax-progress-throbber{
         top: 140px; 
    }
    .page-point-of-sale-locations #pos-select-form .ajax-progress .message{
         padding:0 !important;
    }
}

@media only screen and (max-width: 1170px) {
    .slider_quicklinks{
           padding: 0 30px;
           margin: 80px 0;
            width: 540px;
	    margin:0 auto 100px;
    }
}
@media only screen and (max-width: 750px) {
    .page-point-of-sale-locations .SearchResult .gmap-map
    {
         height:400px !important;
    }
}